#!/usr/bin/env bash


servers=(Mallorea Kell Riva Vault Aloria Arendia)
selected=$(for server in "${servers[@]}"; do printf "%s\0icon\x1fterminal\n" "$server"; done | rofi -dmenu -i)
if [ -z "$selected" ]; then
    exit 1
fi
alacritty -e zsh -c "source ~/.zshrc && run_waypipe $selected"
